
<IKAnchorBones Version="2" HandGripAmount="0.722001">
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.044000" OffsetY="-0.042000" OffsetZ="0.259000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="0.063000" OffsetY="-0.069000" OffsetZ="0.186000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.003000" OffsetY="-0.019000" OffsetZ="-0.001000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.001000" OffsetY="-0.017000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.015000" OffsetZ="0.018000"/>
</IKAnchorBones>